<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('LIST')}</a></li>

		</ul>
        <form class="well form-inline margin-top-20" method="post" action="{:url('Livekick/index')}">
            {:lang('SUBMISSION_TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('KEYWORD')}:  
            <input class="form-control" type="text" name="uid" style="width: 300px;" value="{:input('request.uid')}"
                   placeholder="{:lang('please_enter_user_id_anchor_id_operator_id_nickname')}">
            
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>	
		<form method="post" class="js-ajax-form" >

		
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('USER')}</th>
						<th>{:lang('HOST')}</th>
						<th>{:lang('OPERATOR')}</th>
						<th>{:lang('SUBMISSION_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo['uidinfo']['user_nickname']} ({$vo['uidinfo']['id']})</td>
						<td>{$vo['liveinfo']['user_nickname']} ({$vo['liveinfo']['id']})</td>
						<td>{$vo['actioninfo']['user_nickname']} ({$vo['actioninfo']['id']})</td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>						
						<td>	
                            <a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Livekick/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>